html {
  font-size: 10px;
}
body {
  background-color: #fff;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 1.6;
}
aside,
.node,
.node-page {
  font-size: 15px;
}
h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  font-size: 38px;
  color: #072A62;
}
.highlights {
  overflow: hidden;
}
.region-header {
  padding-top: 10px;
}
#header .logo {
  margin-top: -42px;
}
@media (max-width: 480px) {
  #header .logo {
    display: none;
  }
}
#header #info {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  #header #info {
    float: left;
    width: 66.6667%;
  }
}
@media (min-width: 992px) {
  #header #info {
    float: left;
    width: 75%;
  }
}
#header .name {
  color: #fff;
  font-size: 18px;
}
#header .name:hover {
  text-decoration: none;
}
#header .slogan {
  color: #fff;
}
#header #header2 {
  float: left;
  min-height: 1px;
  position: relative;
  width: 100%;
}
#header #block-block-1 {
  margin-bottom: 0;
  padding: 0;
}
.carousel-inner > .item {
  max-height: 505px;
}
.navbar .block.block-superfish a.sf-depth-1 {
  text-align: center;
}
.navbar .menu.sf-menu.sf-main-menu {
  display: inline-block;
  float: none;
  margin: 0 10px -5px;
}
.mean-container .mean-nav ul li a.mean-expand {
  padding: 8px !important;
}
nav .block {
  margin: 0;
}

section#block-superfish-1 {
  text-align: left;
}
.sf-depth-2 {
  text-align: left;
}
#navbar {
  background: #072A62 none repeat scroll 0 0;
  border: 0 none;
  box-shadow: 0 -1px 0 transparent inset;
  margin-bottom: 0;
  border-radius: 0;
}
#navbar .nav > li > a, #navbar .nav > li > .nolink {
  font-size: 17px;
  text-transform: uppercase;
  font-family: 'roboto_condensedregular', 'Roboto', serif;
}
#navbar .navbar-nav a, #navbar .navbar-nav span.nolink {
  color: #fff;
  height: 55px;
  line-height: 55px;
  padding: 0 13px;
}
#navbar .navbar-nav a.active {
  background-color: #52a9ca;
  background-image: linear-gradient(to bottom, #0e57c4, #072b62);
  background-origin: border-box;
  color: #fff;
}
#navbar .navbar-nav span.nolink {
  float: left;
}
#navbar .navbar-nav li:hover, #navbar .navbar-nav li.active-trail {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
}
#navbar .navbar-nav .menuparent ul {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #eee;
  overflow: visible !important;
  top: 4.7em;
  width: 16em !important;
}
#navbar .navbar-nav .menuparent ul ul {
  top: 0;
}
#navbar .navbar-nav .menuparent ul a.active {
  color: #fff !important;
}
#navbar .navbar-nav .menuparent ul a, #navbar .navbar-nav .menuparent ul span.nolink {
  color: #444 !important;
  height: auto;
  line-height: 23px;
  padding: 5px 10px;
}
#navbar .navbar-nav .menuparent ul a:hover {
  text-decoration: none;
}

.news-image-wrapper {
  position: relative;
  display: block;
  margin-bottom: 0;
}
.date-published, .news-location {
  bottom: 1.7em;
  color: #fff;
  position: absolute;
  right: 0;
  padding: 0 10px;
  z-index: 100;
  transition: background-color 0.3s ease 0s;
}
.news-image-wrapper:hover .date-published, .news-image-wrapper:hover .news-location {
  background-color: rgba(6, 34, 78, 0.8);
}
.news-location {
  bottom: 0.5em;
}
.news-image {
    background-color: #06224e;
    min-height: 100px;
    display: block;
    overflow: hidden;
}
.empty .news-image {
  min-width: 320px;
}
.news-image img {
  opacity: 0.5;
  transition: all 0.3s ease 0s;
}
.news-image-wrapper:hover .news-image img {
  opacity: 0.8;
}
.view-news-and-events .views-field-title a {
  color: #072a62;
  display: block;
  line-height: 1.2em;
  margin-top: 5px;
}
.front .view-news-and-events .views-field-title a {
  margin-bottom: 30px;
}
.breadcrumb {
  margin-top: 20px;
}
.submenu .active-trail a, .submenu .active-trail a:hover {
  background-color: #0f6bb5;
  color: #fff;
}
.main-slideshow {
  background: #444 none repeat scroll 0 0;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.main-slideshow:hover .prev, .main-slideshow:hover .next {
  margin: 0;
  opacity: 1;
  transition-duration: 0.35s;
}
.main-slideshow:hover .description, .main-slideshow:hover .image-field-caption {
  height: 150px;
  transition-duration: 0.35s;
}
.main-slideshow .views-slideshow-cycle-main-frame, .main-slideshow .views-slideshow-cycle-main-frame-row, .main-slideshow .views-slideshow-cycle-main-frame-row-item img {
  display: block;
  height: auto;
  max-width: 100%;
}
.main-slideshow .views-slideshow-controls-text-pause {
  display: none;
}
.main-slideshow .views_slideshow_controls_text_previous, .main-slideshow .prev {
  background: rgba(0, 0, 0, 0) url("../images/left-arrow.png") no-repeat scroll 0 0;
  float: left;
  height: 100px;
  left: 0;
  margin-left: -78px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  text-indent: -79px;
  top: 42%;
  transition-duration: 0.35s;
  width: 78px;
  z-index: 20;
}
.main-slideshow .views_slideshow_controls_text_next, .main-slideshow .next {
  background: rgba(0, 0, 0, 0) url("../images/right-arrow.png") no-repeat scroll 0 0;
  float: left;
  height: 100px;
  margin-right: -78px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-indent: -79px;
  top: 42%;
  transition-duration: 0.35s;
  width: 78px;
  z-index: 20;
}
.main-slideshow .description, .main-slideshow .image-field-caption {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  bottom: -33px;
  color: #fff;
  height: 22px;
  overflow: hidden;
  padding: 1%;
  position: absolute;
  transition-duration: 0.35s;
  width: 100%;
}
.main-slideshow .description h2, .main-slideshow .description p, .main-slideshow .image-field-caption h2, .main-slideshow .image-field-caption p {
  margin: 0;
  padding: 0;
}
.main-slideshow .description h3, .main-slideshow .image-field-caption h3 {
  font-size: 1em;
  margin-bottom: 10px;
}
.main-slideshow .description p, .main-slideshow .image-field-caption p {
  font-size: 13px;
}
.main-slideshow .description a, .main-slideshow .image-field-caption a {
  color: #eb7125;
}
.main-slideshow .description a:hover, .main-slideshow .image-field-caption a:hover {
  color: #fff;
}
.carousel {
  margin-bottom: 10px;
}
.carousel .views-field-field-image img {
  display: block;
  height: auto;
  max-width: 100%;
  width: 100%;
}
.carousel .carousel-indicators {
  bottom: -6px;
}
.carousel .carousel-caption {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  bottom: 25px;
  padding: 10px;
  text-align: left;
}
.carousel .carousel-caption h3 {
  font-size: 1.5em;
  margin-bottom: 5px;
}
.carousel .carousel-caption p {
  font-size: 24px;
}
.carousel .carousel-caption h3, .carousel .carousel-caption p {
  margin: 0;
  padding: 0;
}
.carousel .carousel-caption a {
  color: #eb7125;
}
.carousel .carousel-caption a:hover {
  color: #fff;
}
.block {
  margin-bottom: 10px;
}
.block .block-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #072b62;
  font-size: 26px;
  margin-top: 0;
  padding-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
}
.menus li {
  margin-top: 8px;
}
.block-menu-block .block-title a {
    color: #072A62;
}
.menu-block-wrapper a.list-group-item {
    border: 0 none;
    padding: 10px 15px;
    color: #428bca;
    font-size: 15px;
    line-height: 1.0;
}
.menu-block-wrapper a.list-group-item:hover {
  background-color: #eeeeee;
}

.not-front .region-sidebar-first .block, .not-front .region-sidebar-second .block {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ededed;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  padding: 10px;
}
.front aside.col-sm-3 {
  padding-left: 0;
}
.front .region-sidebar-second .block {
  border-left: 2px solid #92accc;
  padding-left: 15px;
}
.view-frontpage-blog .views-field-title {
  margin: 5px 0;
}

.region-sidebar-first .block h2.block-title, .region-sidebar-second .block h2.block-title {
  margin-top: 16px;
}
.region-sidebar-first > .alert-info, .region-sidebar-second > .alert-info {
  background-color: #d9edf7;
  border: 1px solid #bce8f1;
  color: #31708f;
}
.region-sidebar-first .green-btn, .region-sidebar-second .green-btn {
  background: #00b0ff none repeat scroll 0 0;
  border: medium none !important;
  color: #fff;
}
.region-sidebar-first .green-btn:hover, .region-sidebar-second .green-btn:hover {
  background: #ff0000 none repeat scroll 0 0;
  cursor: pointer;
}
.region-sidebar-first .green-btn .green-links, .region-sidebar-second .green-btn .green-links {
  text-align: center;
}
.region-sidebar-first .green-btn .green-links a, .region-sidebar-second .green-btn .green-links a {
  color: #fff;
  padding: 5px;
}
.region-content .block, .region-sidebar-second .block, .region-sidebar-first .block {
  margin-bottom: 20px;
}
.box-unrestricted {
  padding: 0 !important;
}
.stay-connected {
  border-bottom: 2px solid #f1efec;
  border-top: 2px solid #f1efec;
  margin-bottom: 20px;
  min-height: 172px;
}
.stay-connected span.title {
  display: none;
}
.stay-connected .block-title {
  border: medium none !important;
  margin-top: 30px;
  text-align: center;
}
.stay-connected ul.menu {
  margin: 0;
  padding: 0;
  text-align: center;
}
.stay-connected ul.menu i {
  font-size: 20px;
}
.stay-connected ul.menu li {
  display: inline-block;
  height: 48px;
  margin: 0 15px 0 0;
  position: relative;
  width: 48px;
}
.stay-connected ul.menu a {
  background: #000 none repeat scroll 0 0;
  border-radius: 50px;
  color: #fff;
  padding: 12px;
  position: absolute;
}
.stay-connected ul.menu a:hover {
  background: #09416e none repeat scroll 0 0;
}
.list .views-row {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}
.list .views-row-last {
  border-bottom: 0 none;
}
.list .btn a {
  color: #fff;
}
.list .btn a:hover {
  text-decoration: none;
}
.list .group-left {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .list .group-left {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .list .group-left {
    float: left;
    width: 25%;
  }
}
.list .group-left img {
  display: block;
  height: auto;
  max-width: 100%;
}
.list .group-right {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .list .group-right {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .list .group-right {
    float: left;
    width: 75%;
  }
}
.group-one-column > div {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
.view-mode-full .group-left {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .view-mode-full .group-left {
    float: left;
    width: 66.6667%;
  }
}
@media (min-width: 1200px) {
  .view-mode-full .group-left {
    float: left;
    width: 75%;
  }
}
.view-mode-full .group-right {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .view-mode-full .group-right {
    float: left;
    width: 33.3333%;
  }
}
@media (min-width: 1200px) {
  .view-mode-full .group-right {
    float: left;
    width: 25%;
  }
}
.consultation-quick .view-content {
  margin-left: -15px;
  margin-right: -15px;
}
.consultation-quick .view-content:before, .consultation-quick .view-content:after {
  content: " ";
  display: table;
}
.consultation-quick .view-content:after {
  clear: both;
}
.consultation-quick .view-content img {
  display: block;
  height: auto;
  max-width: 100%;
  transform: scale(1, 1);
  transition-duration: 0.35s;
}
.consultation-quick .view-content .views-row {
  margin-bottom: 20px;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (min-width: 768px) {
  .consultation-quick .view-content .views-row {
    float: left;
    width: 33.3333%;
  }
}
.consultation-quick .view-content .inner {
  background: #000 none repeat scroll 0 0;
  overflow: hidden;
  position: relative;
}
.consultation-quick .view-content .inner .info {
  background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  padding: 5px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.consultation-quick .view-content .inner:hover img {
  transform: scale(1.5, 1.5);
  transition-duration: 0.35s;
  transition-timing-function: ease;
}
.mstory-display .text-center {
  clear: both;
}
.migrant_stories .group-left {
  border-right: 1px solid #444;
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .migrant_stories .group-left {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .migrant_stories .group-left {
    float: left;
    width: 50%;
  }
}
.migrant_stories .group-right {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .migrant_stories .group-right {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .migrant_stories .group-right {
    float: left;
    width: 50%;
  }
}
.mstory {
  border: 1px solid #52a9ca;
  margin-bottom: 20px;
  max-height: 435px;
  min-height: 435px;
  padding-bottom: 10px;
  position: relative;
  background-color: #FFF;
  z-index: 100;
}
.mstory a {
  display: block;
  overflow: hidden;
  max-height: 290px;
}
.mstory img {
  max-width: 100%;
  width: 100%;
}
.mstory h3 {
  background: #52a9ca none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 5px;
  text-align: center;
}
.mstory .meta {
  border-top: 1px solid #52a9ca;
  bottom: 0;
  display: block;
  margin: 0 -10px;
  padding: 10px 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.mstory .description {
  padding: 0 10px;
}
.readmore {
  margin: 20px 0;
}
.readmore .views-field-field-document a {
  background: #52a9ca none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 25px;
  padding: 10px;
  text-align: center;
}
.readmore .views-field-field-document a:hover {
  background: #67b4d1 none repeat scroll 0 0;
}
.btn {
  transition-duration: 1s;
}
.btn:hover {
  border-color: black;
  transition-duration: 1s;
}
a {
  transition: all 0.35s ease 0s;
}

/* Footer */
.footer {
  background: #d7dde6 none repeat scroll 0 0;
  border-top: 0 none;
  clear: left;
  margin-top: 20px;
}
.footer .block-title {
  font-size: 18px;
  margin: 0 0 11px;
}
.footer #block-block-3 {
  display: block;
  width: 520px;
  margin: 0 auto;
}
.footer #block-block-3 img {
  margin: 0 5px;
}
.footer .contact-header {
  font-size: 15px;
  color: #062B61;
}
.footer .contact-details {
  line-height: 1.2em;
  display: block;
  font-size: 13px;
  color: #062B61;
}
.footer .region-footer1 {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .footer .region-footer1 {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .footer .region-footer1 {
    float: left;
    width: 50%;
  }
}
.footer .region-footer2 {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .footer .region-footer2 {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .footer .region-footer2 {
    float: left;
    width: 50%;
  }
}
.footer .region-footer {
  padding: 20px 15px;
}
.not-logged-in .contextual-links-wrapper {
  display: none;
}
.breadcrumb {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.main-content {
  padding-bottom: 20px;
  padding-top: 20px;
}
.region-content {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.05) inset;
}
.page-frontpage #block-system-main {
  display: none;
}
.full-page .glyphicon {
  line-height: 19px;
  margin-right: 5px;
}
.full-page .label-inline {
  font-weight: bold;
}
.contact-gmap {
  margin-bottom: 20px;
}
.gallery .view-content {
  margin-left: -15px;
  margin-right: -15px;
}
.gallery .view-content:before, .gallery .view-content:after {
  content: " ";
  display: table;
}
.gallery .view-content:after {
  clear: both;
}
.gallery .view-content .cols ul {
  margin: 0;
  padding: 0;
}
.gallery .view-content .cols li {
  display: none;
  list-style: outside none none;
  margin: 0;
}
.gallery .view-content .cols li:first-child {
  display: block;
}
.gallery .view-content .cols .album-image {
  background: #eee none repeat scroll 0 0;
  margin-bottom: 20px;
  min-height: 275px;
  padding: 10px;
}
.gallery .view-content .cols .album-image img {
  display: block;
  height: auto;
  max-width: 100%;
}
.gallery .view-content .cols .album-image .description {
  border-top: 1px solid #ccc;
  margin-top: 5px;
  padding: 10px 0 0;
}
.webform-component {
  margin-bottom: 10px;
}
.description {
  margin-top: 15px;
}
.webform-layout-box.equal.child-width-3 > * {
  display: block;
  float: left;
  padding: 0 5px;
}
.views-vTicker-item {
  height: auto !important;
}
.newsletter .views-row {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (min-width: 768px) {
  .newsletter .views-row {
    float: left;
    width: 50%;
  }
}
.newsletter .views-bootstrap-grid-plugin-style .row {
  margin-bottom: 20px;
}
.events .views-field-title {
  text-transform: uppercase;
}
.block-search button[type="submit"] {
  background: #ccc none repeat scroll 0 0;
  border: 1px solid #ccc;
}
.block-facetapi .facetapi-facetapi-links {
  padding-left: 0;
}
.search-result {
  border-bottom: 1px solid #ccc;
  padding: 30px 0;
}
.search-result:last-child {
  border-bottom: 0 none;
}
#views-exposed-form-search-practice-page .views-widget-filter-search_api_views_fulltext {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (min-width: 768px) {
  #views-exposed-form-search-practice-page .views-widget-filter-search_api_views_fulltext {
    float: left;
    width: 100%;
  }
}
#views-exposed-form-search-practice-page .views-widget-filter-field_crisis_type, #views-exposed-form-search-practice-page .views-widget-filter-field_crisis_phase, #views-exposed-form-search-practice-page .views-widget-filter-field_country_implementation, #views-exposed-form-search-practice-page .views-widget-filter-field_region {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (min-width: 768px) {
  #views-exposed-form-search-practice-page .views-widget-filter-field_crisis_type, #views-exposed-form-search-practice-page .views-widget-filter-field_crisis_phase, #views-exposed-form-search-practice-page .views-widget-filter-field_country_implementation, #views-exposed-form-search-practice-page .views-widget-filter-field_region {
    float: left;
    width: 25%;
  }
}
#views-exposed-form-search-practice-page .views-submit-button {
  float: right;
}
.results .more-links {
  text-align: right;
}
.results .type-of-practice {
  float: left;
  font-weight: bold;
  margin-right: 3px;
}
.results .views-field-field-region-country span {
  float: left;
  font-weight: bold;
  margin-right: 3px;
}
.initsearchpage .views-exposed-widget.views-submit-button {
  clear: left;
  float: right;
  width: auto !important;
}
.initsearchpage .views-exposed-widget.views-reset-button {
  float: right;
  width: auto !important;
}
.initsearchpage .views-exposed-form .views-exposed-widget {
  width: 50%;
}
.initsearchpage .form-item-search-api-views-fulltext input {
  background-image: url("../images/search-bg.jpg");
  background-repeat: no-repeat;
  padding-left: 30px;
  width: 100%;
}
.issues {
  border: 1px solid #52a9ca;
  margin-bottom: 20px;
  padding-bottom: 0 !important;
  position: relative;
}
.issues img {
  max-width: 100%;
  width: 100%;
}
.issues h3 {
  background: #52a9ca none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  margin: 0;
  min-height: 60px;
  padding: 5px;
  text-align: center;
}
.issues .meta {
  border-top: 1px solid #52a9ca;
  bottom: 0;
  display: block;
  margin: 0 -10px;
  padding: 10px 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.issues .description {
  padding: 0 10px;
}
.initiative-entries .groups {
  margin: 10px 0;
  text-align: justify;
}
.initiative-entries .groups h3 {
  color: #000;
  font-size: 18px;
}
.guidelines .views-field-field-subtitle {
  color: #082b63;
  font-size: 18px;
  margin: 10px 0;
}
.guidelines .views-field-description {
  text-align: justify;
}
.node-guidelines blockquote p, .node-guidelines blockquote ul {
  font-size: 14px;
}
.views-bootstrap-accordion-plugin-style .panel-default {
  border-color: #4f81bd;
}
.views-bootstrap-accordion-plugin-style .panel-default a {
  display: block;
}
.views-bootstrap-accordion-plugin-style .panel-default > .panel-heading {
  background: #4f81bd none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  padding: 10px 5px;
}

.node-publications h2 {
  font-size: 16px;
}
.node-publications .summary{
  font-size:12px;
}
.collected ul{
  padding:0;
}
.collected ul li{
  display: inline-block;
  border-right:1px solid #ccc;
  padding-right:2px;
}
.collected ul li:last-child{
  border-right:0;
}

.view .date-nav-wrapper .pager li {
  padding: 0 0 5px;
}
.view .date-nav-wrapper .pager a {
  background-color: transparent;
  font-size: 1.7em;
  line-height: 30px;
  margin: 0;
  padding: 0 15px;
}

ul.quicktabs-tabs {
  display: table;
  padding: 0;
}
ul.quicktabs-tabs li {
  display: table-cell;
  width: 1%;
  float: none;
  text-align: center;
  padding: 0;
}

ul.quicktabs-tabs li.active a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #fff;
  border-color: #ddd #ddd transparent;
  border-style: solid;
  border-width: 1px;
  color: #555555;
  cursor: default;
}
ul.quicktabs-tabs li a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-top-color: #fff;
  border-left-color: #fff;
  border-bottom-color: #fff;
  border-right-color: #fff;
  border-style: solid;
  border-width: 1px;
  border-bottom: 1px solid #ddd;
  border-radius: 0;
  display: block;
  padding: 10px 15px;
}

ul.quicktabs-tabs li a:hover {
  background-color: #eeeeee;
  border-top-color: #eeeeee;
  border-left-color: #eeeeee;
  border-right-color: #eeeeee;
}
ul.quicktabs-tabs li.active a:hover, ul.quicktabs-tabs li.active a:active, ul.quicktabs-tabs li.active a:focus {
  background-color: transparent;
  outline: none;
}
form#search-block-form {
  margin-top: 20px;
}
form#search-block-form .form-group {
  margin-bottom: 0;
}

.embed-responsive {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.consultation-quick .view-content > .col-md-4 {
  margin-bottom: 25px;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
  border: 0 none;
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.not-front .main-content .container {
  max-width: 1070px;
}
.not-front .main-content .container .row > section {
    padding-left: 40px;
    padding-right: 40px;
}
.page-guidelines .main-content .container {
  max-width: 1170px;
}
.page-guidelines .main-content .row > aside.col-md-4 {
    width: 25%;
}
.page-guidelines .main-content .row > section.col-md-8 {
    width: 75%;
}

.view-term-description .view-content.row {
  margin: 0;
}
.view-resources-and-publications .view-footer {
  margin-top: 20px;
}

.page-node-38 .main-content .container > .view-content .views-row .views-field,
.page-node-438 .main-content .container > .view-content .views-row .views-field,
.page-resources-and-publications .main-content .container > .view-content .views-row .views-field,
.page-node-705  .view-content .views-row .views-field{
  border: 1px solid #dadada;
  border-radius: 0 20px;
  margin-bottom: 20px;
  overflow: hidden;
  transition: background-color 0.2s ease 0s;
  height: 232px;
}
.page-node-705 .view-content .views-row .views-field:hover,
.page-node-38 .main-content .container > .view-content .views-row .views-field:hover,
.page-node-438 .main-content .container > .view-content .views-row .views-field:hover,
.page-resources-and-publications .main-content .container > .view-content .views-row .views-field:hover {
  background: #eceff4 none repeat scroll 0 0;
}
.page-node-705 .view-content .views-row .views-field img,
.page-node-38 .main-content .container > .view-content .views-row .views-field img,
.page-node-438 .main-content .container > .view-content .views-row .views-field img,
.page-resources-and-publications .main-content .container > .view-content .views-row .views-field img {
  transition: opacity 0.2s ease 0s;
  opacity: 0.8;
}
.page-node-705 .view-content .views-row .views-field:hover img,
.page-node-38 .main-content .container > .view-content .views-row .views-field:hover img,
.page-node-438 .main-content .container > .view-content .views-row .views-field:hover img,
.page-resources-and-publications .main-content .container > .view-content .views-row .views-field:hover img {
  opacity: 1;
}
.page-resources-and-publications .pub-type {
  font-style: italic;
}
.views-row .node-publications .group-left {
  padding: 0;
}
.views-row .node-publications .group-right {
  padding-top: 5px;
  font-size: 14px;
}
.views-row .node-publications .group-right header a {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
  line-height: 1.2em;
  margin-top: 5px;
  overflow: hidden;
}
.view-resources-and-publications .views-exposed-form .form-item-title input.form-text {
    width: 200px;
}
.view-resources-and-publications .views-exposed-form .form-item-pub-type select {
    width: 160px;
}
.calendar-calendar td {
  text-align: center;
}
.date-nav {
  padding-bottom: 10px;
}
.view-calendar ul.pager {
  margin: 0;
}

.not-front .blue-thumb .news-image-wrapper {
    position: relative;
    display: block;
    margin-bottom: 0;
    margin-right: 20px;
}
.not-front .blue-thumb {
    margin-bottom: 20px;
    clear: both;
}
.not-front .blue-thumb .views-field-title a {
  font-size: 18px;
}
.not-front .blue-thumb > div:first-child {
    float: left;
    clear: both;
    margin-bottom: 20px;
}

.no-list-style {
  overflow: hidden;
}
.no-list-style ul{
  list-style: none;
  padding: 0;
}
.no-list-style ul li {
    margin: 12px 0;
    line-height: 1.1em;
}


.quicktools{
  min-height: 200px;
}
.quicktools p{
  margin:0;
}
.quicktools h3{
  background:#072a62;
  text-align: center;
  padding:10px;
  color:#fff;
  font-size: 17px;
  text-transform: uppercase;
  margin:0;
  min-height: 60px;
}
.quicktools h3> a, .quicktools h3> a:hover{
  color:#fff;
}

.quicktools img{
  display: block;
  margin:auto;
 
}


.toolthumb img{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  z-index: 1;
  opacity:1;
  transition:all ease .35s; 
}
.toolthumb:hover img{
  opacity:0;
  transition:all ease .35s; 
}
.toolthumb{
  position: relative;
  overflow: hidden;
  min-height:220px;
}
.tooldesc{

  top: 0;
  padding:10px;
  position:absolute;
  width: 100%;
  height: 100%;
  background:#0f6bb6;
  color:#fff;
  
  
  z-index: 0;
}
.jvectormap-zoomin, .jvectormap-zoomout{
  width: 16px !important;
  height: 16px !important;
}